Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 09:18:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION rukhsar                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  rukhsar Bot:  Hi rukhsar, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594123571 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM653660521     You can also easily track your order from My Account > Order History.   Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi rukhsar, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594123571 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM653660521     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505764152            01:04 PM, 11th Nov                     rukhsar                    ?           01:07 PM, 11th Nov                     rukhsar                    9594123571. Order no           01:07 PM, 11th Nov                   Sohaib                   Hi Rukhsar ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:09 PM, 11th Nov                     rukhsar                    Hi           01:09 PM, 11th Nov                     rukhsar                    I hv not received one item under this order no           01:09 PM, 11th Nov                     rukhsar                    9594123571           01:09 PM, 11th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:09 PM, 11th Nov                     rukhsar                    It's yellow star print leggings           01:09 PM, 11th Nov                   Sohaib                   164351606 - - Star Print Leggings with Elasticated Waistband           01:10 PM, 11th Nov                     rukhsar                    Yes           01:10 PM, 11th Nov                   Sohaib                   We are really sorry for that as we can see that your rodder has been incompleted delivered However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:12 PM, 11th Nov                     rukhsar                    How many days will it take as I'll be travelling next week           01:13 PM, 11th Nov                     rukhsar                    Also 20 AED refund was to be done. Is it processed           01:13 PM, 11th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We will get back to you via email very soon with the required information as well           01:14 PM, 11th Nov                     rukhsar                    Ok thanks ?           01:14 PM, 11th Nov                   Sohaib                   Is there anything else I can help you with?           01:14 PM, 11th Nov                     rukhsar                    Under the same order no 20 AED was to be refunded. Is it done           01:15 PM, 11th Nov                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED20.00) on (07-11-2022) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:16 PM, 11th Nov                     rukhsar                    Ok thanks a lot           01:17 PM, 11th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5244983